Manuale PHP
Indietro |  | Avanti

# ps_setflat

(PECL)

ps_setflat -- Sets flatness

## Descrizione

bool ps_setflat ( resource psdoc, float value )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

psdoc

value

  The value must be between 0.2 and 1.

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

Indietro | Partenza | Avanti
ps_setdash | Risali | ps_setfont